Console.WriteLine("Unesi broj frilensera u drzavi Srbiji.");
      int n=int.Parse(Console.ReadLine());
      double[] a=new double[n];
      double[] p=new double[n];
      double smax=0;
      double pp;
      double s;
      string[] red;
      for (int i=0;i<n;i++) {
          Console.WriteLine("Unesi placu i porez "+(i+1).ToString()+". frilensera.");
          red=Console.ReadLine().Split();
          a[i]=double.Parse(red[0]);
          p[i]=double.Parse(red[1]);
      }
      for (int i=0;i<n;i++) {
        pp=p[i];
        s=0;
        for (int j=0;j<n;j++) {
            if(pp<=p[j])
                s+=a[j]*pp/100;
        }
        if(s>smax)
            smax=s;
      }
      Console.WriteLine(smax.ToString());